# V1SelfSubjectReviewStatus

SelfSubjectReviewStatus is filled by the kube-apiserver and sent back to a user.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**user_info** | [**V1UserInfo**](V1UserInfo.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


